Beware VMWare VSphere 5.5

Subject: General Tech | September 24, 2013 - 01:14 PM |
Tagged: vmware, oops, vsphere

Words like irreversible are enough to turn a sysadmin's hair grey and fall out in large clumps and unfortunately that is a word that applies to those who upgrade to VSphere 5.5 while running VMWare 5.1.  The good news is that if you have not upgraded yet, you can now get the VMWare 5.5 update which is compatible with VSphere 5.5 and will ensure you do not have to install VMWare 5.1 again from scratch and rebuild everything.  Follow the knowledge base links from The Register to update or to attempt to save your replications if you upgraded prematurely.

View Full Size

"But as explained in this knowledge-base article, “if you have Automatic Check and Install updates selected the vSphere Replication appliance will automatically upgrade to version 5.5”. If that happens on an existing vSphere 5.1 installation, very bad things will happen."

Here is some more Tech News from around the web:

Tech Talk

Source: The Register
September 24, 2013 | 01:34 PM - Posted by Mark Strong

In case anyone needs an example of why you alpha test a small scale mock up of anything before you push it to the entire network, here you go.

September 24, 2013 | 09:38 PM - Posted by Aaron MacDonald (not verified)

More proof that best thing to do is wait for X.X Update 1.

Post new comment

The content of this field is kept private and will not be shown publicly.
  • Lines and paragraphs break automatically.
  • Allowed HTML tags: <a> <em> <strong> <cite> <code> <ul> <ol> <li> <dl> <dt> <dd> <blockquote><p><br>
  • Web page addresses and e-mail addresses turn into links automatically.

More information about formatting options

By submitting this form, you accept the Mollom privacy policy.